---
search:
  tags:
    - Scans
    - GET
seo:
  description: >-
    Get a scan's metrics. Reference for the GET /scans/{scan_id}/metrics
    endpoint in the Zaraftis Public API.
sidebar:
  label: Get a scan's metrics
  badge: GET
title: Get a scan's metrics
type: openapi-operation
---
`GET /scans/{scan_id}/metrics`

**Responses**

- `200` — The stored metric fields with per-platform breakdowns
- `404` — not\_found: unknown id, or an id this key cannot see

Response example, 200:

```json
{
  "success": true,
  "data": {
    "brand_mention_rate": {
      "value": 0,
      "quality": "complete",
      "method_version": "string",
      "by_platform": {
        "property1": {
          "value": 0,
          "votes": -9007199254740991
        },
        "property2": {
          "value": 0,
          "votes": -9007199254740991
        }
      }
    },
    "brand_citation_rate": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    },
    "brand_citation_share": {
      "value": 0,
      "quality": "complete",
      "method_version": "string",
      "by_platform": {
        "property1": {
          "value": 0,
          "votes": -9007199254740991
        },
        "property2": {
          "value": 0,
          "votes": -9007199254740991
        }
      }
    },
    "mention_position": {
      "value": 0,
      "quality": "complete",
      "method_version": "string",
      "by_platform": {
        "property1": {
          "value": 0,
          "votes": -9007199254740991
        },
        "property2": {
          "value": 0,
          "votes": -9007199254740991
        }
      }
    },
    "share_of_voice": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    },
    "sentiment_breakdown": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    },
    "unique_cited_domains": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    },
    "answers_received": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    },
    "coverage": {
      "value": 0,
      "quality": "complete",
      "method_version": "string"
    }
  },
  "request_id": "string"
}
```
